% !TeX encoding = UTF - 8
% !TeX program = xelatex
% !TeX spellcheck = en

\thispagestyle{empty}

\newcommand{\HRule}{\rule{\linewidth}{0.5mm}} % Defines a new command for the horizontal lines, change thickness here

% Logo
\begin{tikzpicture}[remember picture,overlay]
	\node[anchor=north west,yshift=-0.25cm,xshift=1cm]%
	at (current page.north west)
	{\includegraphics[width=3.4402778cm]{images/EPFL_Logo_Digital_RGB_PROD}};
\end{tikzpicture}

\vspace{1cm}

\begin{center} % Center remainder of the page

	% Heading section
	\textsc{\LARGE École polytechnique fédérale de Lausanne}\\[1cm]
	\textsc{\Large  School of Basic Sciences}\\[1cm]
	\textsc{\Large  Physics Section}\\[1cm]
	\textsc{\large Physics project 1}\\[1cm]

	% Title
	\HRule \\[0.4cm]
	{\Huge \bfseries Astrophysics}
	\HRule \\[2cm]

	% Author
	\begin{minipage}[]{0.49\textwidth}
		\begin{flushleft} \large
			\emph{Author:} \vspace{0.1cm} \\
			Roduit Darwin\\
		\end{flushleft}
	\end{minipage}
	\begin{minipage}[]{0.49\textwidth}
		\begin{flushright} \large
			\emph{Supervisor:} \vspace{0.1cm} \\
			Courbin Frédéric
		\end{flushright}
	\end{minipage}
	\vspace{1cm}
%
\end{center}

	\begin{center}
		{\large \textsc{Summary:}} \vspace{-0.4cm}
	\end{center}
	\HRule \\
	{This document contains the reports for the exercises 1, 2, 3 and 5 of the LASTRO physics project 1.} \\
	\HRule \\
	\vspace{1cm}

\begin{center}
	\makeatletter
	{\large Fall semester 2022/2023} \\
	{\large \@date}
\end{center}

